Bug 218973 - CVE-2006-5330 Flash Player HTTP header injection
CVE-2006-5330 Flash Player HTTP header injection
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: flash-plugin (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
http://www.adobe.com/support/security...
source=cve,reported=20061017,impact=m...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-08 15:03 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2007-0009
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 09:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-12-08 15:03:46 EST
Adobe released Flash Player 7.0.69.0 which fixes a flaw that allows a malicious
flash client to modify the headers of an HTTP client request.  This flaw by
itself is not a security issue, but can be leveraged to exploit certain proxy
and web server flaws.

This flaw also affect the flash player shipped in RHEL3.
Comment 1 Josh Bressers 2006-12-11 15:59:43 EST
This will be RHSA-2006:0756
Comment 3 Warren Togami 2006-12-13 17:11:30 EST
http://porkchop.redhat.com/brewroot/packages/flash-plugin/7.0.69/
Package is built and ready for testing.

I don't know if it has the correct tag for LACD errata, that part is confusing.
Comment 5 Red Hat Bugzilla 2007-01-09 09:10:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0009.html

Note You need to log in before you can comment on or make changes to this bug.